Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
91886Debian DSA-3607-1 : linux - security updateNessusDebian Local Security Checks6/29/20161/11/2021
critical
91091Ubuntu 14.04 LTS : linux-lts-vivid vulnerabilities (USN-2970-1)NessusUbuntu Local Security Checks5/12/20161/12/2023
high
124986EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1533)NessusHuawei Local Security Checks5/14/20191/6/2021
high
91687Debian DLA-516-1 : linux security updateNessusDebian Local Security Checks6/20/20161/11/2021
critical
91087Ubuntu 12.04 LTS : linux vulnerabilities (USN-2967-1)NessusUbuntu Local Security Checks5/12/20161/12/2023
critical
124815EulerOS Virtualization 3.0.1.0 : kernel (EulerOS-SA-2019-1491)NessusHuawei Local Security Checks5/13/20191/6/2021
critical
91093Ubuntu 14.04 LTS : linux-lts-wily vulnerabilities (USN-2971-2)NessusUbuntu Local Security Checks5/12/20161/12/2023
high
91088Ubuntu 14.04 LTS : linux vulnerabilities (USN-2968-1)NessusUbuntu Local Security Checks5/12/20161/12/2023
high
91092Ubuntu 15.10 : linux vulnerabilities (USN-2971-1)NessusUbuntu Local Security Checks5/12/20161/12/2023
high
91090Ubuntu 14.04 LTS : linux-lts-utopic vulnerabilities (USN-2969-1)NessusUbuntu Local Security Checks5/12/20161/12/2023
high
91094Ubuntu 15.10 : linux-raspi2 vulnerabilities (USN-2971-3)NessusUbuntu Local Security Checks5/12/20161/12/2023
high
91089Ubuntu 12.04 LTS : linux-lts-trusty vulnerabilities (USN-2968-2)NessusUbuntu Local Security Checks5/12/20161/12/2023
high